#accountbar {
  position: fixed;
  right: 0;
  top: 0;
  background-color: #E0FFFF;
  border: 1px solid #87CEFA;
  padding: 5px;
  max-width: 400px;
  z-index: 1;
}

#main th {
  text-align: left;
}

form input[type="text"], form input[type="password"], form input[type="url"], form textarea, form select {
  width: 350px;
}

form .field label {
  width: 150px;
  text-align: left;
  display: inline-block;
  min-width: 0;
  margin-right: 5px;
  clear: both;
  float: none;
}

.even_field {
  background-color: #F5DEB3;
}

.odd_field {
  background-color: #FFFFFF;
}

form .addNewField label {
  width: 250px;
  text-align: left;
  display: inline-block;
  min-width: 0;
  margin-right: 5px;
  clear: both;
  float: none;
}

ul {
  display: inline-block;
  margin-bottom: 0;
}

input.readonly {
  background-color: LightGray;
}

form .field, form .addNewField {
  margin: 5px;
  border-bottom: 1px solid LightGray;

}

form .field .getdata, form .addNewField .getdata {
  text-align: left;
  left: 200px;
  position: relative;
}

form .section {
  margin: 30px 10px 10px;
  max-width: 1000px;
}

form .section .subsection {
  /*
      border-bottom: 1px solid LightGray;
      margin-bottom: 10px;*/
}

form li {
  display: inline-block;
  width: 75px;
}

.pagelinks.comparator {
  position: relative;
  /*left: 910px;*/
  width: 180px;
}

.pagelink {
  display: inline-block;
  padding: 10px;
  margin: 2px;
  width: 250px;
  text-align: center;
  font-weight: bold;
}

.pagelink.comparator {
  width: 180px;
}

.pagelink.unselected {
  border: 3px outset black;
}

.pagelink.selected {
  border: 3px inset black;
}

.pagelink.unselected.incomplete {
  background-color: #FF6666;

}

.pagelink.unselected.complete {
  background-color: #66FF66;
}

.pagelink.selected.incomplete {
  background-color: #CC3333;

}

.pagelink.selected.complete {
  background-color: #33CC33;
}

.pagelink.unselected:hover {
  background-color: #ADD8E6;
  cursor: pointer;
}

.navbutton {
  display: inline-block;
  padding: 5px;
}

body {
  padding: 10px;
}

.error {
  color: red;
  font-style: italic;
  font-size: 1.2em;
}

.errorlist li {
  color: red;
  position: relative;
  left: 150px;
}

.required {
  color: #CC3333;
  font-style: italic;
  display: inline;
}

.requestlist {
  width: 800px;
}

.requestlist tr.submitted {
  background-color: #66FF66;
}

.requestlist tr.nsubmitted {
  background-color: #FF6666;
}


.helptext {
  display: inline-block;
  width: 400px;
  padding-left: 160px;
}


.darkLayer {
  background-color: white;
  filter: alpha(opacity=50);
  /* IE */
  opacity: 0.5;
  /* Safari, Opera */
  -moz-opacity: 0.50;
  /* FireFox */
  z-index: 20;

  background-repeat: no-repeat;
  background-position: center;

}

.submitTips {
  display: none;
  position: absolute;
  overflow: hidden;

}

#submitBtn[disabled]:hover + .submitTips {
  display: block;
}

#pagemask {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
}

.ui-dialog-titlebar {
  display: none
}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

.nonFormButton {
  border: 1px solid #858585;
  background: #ededed;
  margin: 0;
  min-width: 50px;
}

.nonFormButton:hover {
  border: 1px solid #000;
}


.explanation_container {
  color: #0464ad;
  border-bottom: 1px dotted #0464ad; /* If you want dots under the hoverable text */
  width: 200px;
  margin-bottom: 20px;
  display: inline-block;
}


.explanation_block {

  display: none;
  justify-content: center;
  align-items: center;

  border: 1px #808080 solid;
  /* colouring */
  background: #F5DEB3;

}

.explanation_text {
  white-space: pre-wrap;
  display: inline-block;
  justify-content: center;
  align-items: center;
  margin: 25px;
}

.processing-animation, .submit-animation {
  border: 1ex solid lightgray;
  border-top: 1ex solid cornflowerblue;
  border-radius: 50%;
  width: 3ex;
  height: 3ex;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

div.field.failed-profiling-message {
  color: #CC3333;
  font-weight: bold;
  font-size: 120%;
  background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05));
}
